[metadata]
cal_data_root = /ligo/svncommon/CalSVN/aligocalibration/trunk

[interferometer]
name = H1

[sensing]
omc_dcpd_output_to_darmin1_tf = 1.59292e6
sensing_sign = 1
is_pro_spring = False
x_arm_length = 3994.4704
y_arm_length = 3994.4692
anti_aliasing_rate_string = 
anti_aliasing_method = 
omc_path_names = A, B
adc_gain = 1,1
omc_meas_z_trans_amplifier_compensated = 
omc_meas_p_trans_amplifier_compensated = 
omc_meas_z_trans_amplifier_uncompensated = 
omc_meas_p_trans_amplifier_uncompensated = 11.08e3, 10.220e3: 11.16e3, 10.17e3
whitening_mode_names = whiteningon, whiteningoff
omc_meas_z_whitening_compensated_whiteningon = 0.996556 : 0.994856
omc_meas_p_whitening_compensated_whiteningon = 9.902126 : 9.88272
omc_meas_z_whitening_compensated_whiteningoff = 
omc_meas_p_whitening_compensated_whiteningoff = 
omc_meas_z_whitening_uncompensated_whiteningon = 
omc_meas_p_whitening_uncompensated_whiteningon = 44818.38 : 44663.81
omc_meas_z_whitening_uncompensated_whiteningoff = 
omc_meas_p_whitening_uncompensated_whiteningoff = 44818.38 : 44663.81
super_high_frequency_poles_apparent_delay = 2.64e-6, 2.64e-6
adc_delay_cycles = 5, 5
adc_clock = 524288
omc_filter_file = Common/H1CalFilterArchive/h1iopomc0/H1IOPOMC0_1364929770.txt
omc_filter_bank = OMC_DCPD_A0, OMC_DCPD_B0
omc_filter_gain = 1 , 1
omc_trans_amplifier_compensation_modules = 1 : 1
omc_whitening_compensation_modules_whiteningon = 2 : 2
omc_whitening_compensation_modules_whiteningoff = 
omc_front_end_trans_amplifier_compensation = ON, ON
omc_front_end_whitening_compensation_whiteningon = ON, ON
omc_front_end_whitening_compensation_whiteningoff = ON, ON
omc_filter_noncompensating_modules = 9,10 : 9,10
gain_ratio = 1, 1
balance_matrix = 0.99963, 1.0004
single_pole_approximation_delay_correction = -12e-6
coupled_cavity_optical_gain = 3365917.799457785
coupled_cavity_pole_frequency = 442.39577135485195
detuned_spring_frequency = -0.005951836373911917
detuned_spring_q = 0.1003763289533555

[digital]
digital_filter_file = Common/H1CalFilterArchive/h1omc/H1OMC_1336944438.txt
digital_filter_bank = LSC_DARM1, LSC_DARM2
digital_filter_modules = 1,2,3,4,7,9,10: 3,4,5,6,7
digital_filter_gain = 400,1

[actuation]
darm_output_matrix = 1.0, -1.0, 0.0, 0.0
darm_feedback_x = OFF, ON, ON, ON
darm_feedback_y = OFF, OFF, OFF, OFF

[actuation_x_arm]
darm_feedback_sign = -1
linearization = OFF
actuation_esd_bias_voltage = 3.3
sus_filter_file = Common/H1CalFilterArchive/h1susetmx/H1SUSETMX_1364065568.txt
tst_isc_inf_bank = ETMX_L3_ISCINF_L
tst_isc_inf_modules = 
tst_isc_inf_gain = 1.0
tst_lock_bank = ETMX_L3_LOCK_L
tst_lock_modules = 5,8,9,10
tst_lock_gain = 1.0
tst_drive_align_bank = ETMX_L3_DRIVEALIGN_L2L
tst_drive_align_modules = 4,5
tst_drive_align_gain = 184.65
pum_lock_bank = ETMX_L2_LOCK_L
pum_lock_modules = 7
pum_lock_gain = 23.0
pum_drive_align_bank = ETMX_L2_DRIVEALIGN_L2L
pum_drive_align_modules = 6,7
pum_drive_align_gain = 1.0
pum_coil_outf_signflip = 1
uim_lock_bank = ETMX_L1_LOCK_L
uim_lock_modules = 2,10
uim_lock_gain = 1.06
uim_drive_align_bank = ETMX_L1_DRIVEALIGN_L2L
uim_drive_align_modules = 
uim_drive_align_gain = 1.0
suspension_file = Common/pyDARM/matlab_scripts/20200107_H1_EX_O3_susdata.mat
tst_driver_compensated_z_ul = 
tst_driver_compensated_z_ll = 
tst_driver_compensated_z_ur = 
tst_driver_compensated_z_lr = 
tst_driver_compensated_p_ul = 
tst_driver_compensated_p_ll = 
tst_driver_compensated_p_ur = 
tst_driver_compensated_p_lr = 
tst_driver_uncompensated_z_ul = 129.7e3
tst_driver_uncompensated_z_ll = 90.74e3
tst_driver_uncompensated_z_ur = 93.52e3
tst_driver_uncompensated_z_lr = 131.5e3
tst_driver_uncompensated_p_ul = 31.549e3
tst_driver_uncompensated_p_ll = 26.699e3
tst_driver_uncompensated_p_ur = 26.617e3
tst_driver_uncompensated_p_lr = 31.618e3
tst_filter_bank_ul = 
tst_compensation_filter_modules_ul = 
tst_filter_gain_ul = 
tst_filter_bank_ll = 
tst_compensation_filter_modules_ll = 
tst_filter_gain_ll = 
tst_filter_bank_ur = 
tst_compensation_filter_modules_ur = 
tst_filter_gain_ur = 
tst_filter_bank_lr = 
tst_compensation_filter_modules_lr = 
tst_filter_gain_lr = 
tst_front_end_driver_compensation_ul = ON
tst_front_end_driver_compensation_ll = ON
tst_front_end_driver_compensation_ur = ON
tst_front_end_driver_compensation_lr = ON
pum_driver_compensated_z_ul = 
pum_driver_compensated_z_ll = 
pum_driver_compensated_z_ur = 
pum_driver_compensated_z_lr = 
pum_driver_compensated_p_ul = 
pum_driver_compensated_p_ll = 
pum_driver_compensated_p_ur = 
pum_driver_compensated_p_lr = 
pum_driver_uncompensated_z_ul = 
pum_driver_uncompensated_z_ll = 
pum_driver_uncompensated_z_ur = 
pum_driver_uncompensated_z_lr = 
pum_driver_uncompensated_p_ul = 
pum_driver_uncompensated_p_ll = 
pum_driver_uncompensated_p_ur = 
pum_driver_uncompensated_p_lr = 
pum_filter_bank_ul = 
pum_compensation_filter_modules_ul = 
pum_filter_gain_ul = 
pum_filter_bank_ll = 
pum_compensation_filter_modules_ll = 
pum_filter_gain_ll = 
pum_filter_bank_ur = 
pum_compensation_filter_modules_ur = 
pum_filter_gain_ur = 
pum_filter_bank_lr = 
pum_compensation_filter_modules_lr = 
pum_filter_gain_lr = 
pum_front_end_driver_compensation_ul = ON
pum_front_end_driver_compensation_ll = ON
pum_front_end_driver_compensation_ur = ON
pum_front_end_driver_compensation_lr = ON
uim_driver_compensated_z_ul = 
uim_driver_compensated_z_ll = 
uim_driver_compensated_z_ur = 
uim_driver_compensated_z_lr = 
uim_driver_compensated_p_ul = 
uim_driver_compensated_p_ll = 
uim_driver_compensated_p_ur = 
uim_driver_compensated_p_lr = 
uim_driver_uncompensated_z_ul = 
uim_driver_uncompensated_z_ll = 
uim_driver_uncompensated_z_ur = 
uim_driver_uncompensated_z_lr = 
uim_driver_uncompensated_p_ul = 
uim_driver_uncompensated_p_ll = 
uim_driver_uncompensated_p_ur = 
uim_driver_uncompensated_p_lr = 
uim_filter_bank_ul = 
uim_compensation_filter_modules_ul = 
uim_filter_gain_ul = 
uim_filter_bank_ll = 
uim_compensation_filter_modules_ll = 
uim_filter_gain_ll = 
uim_filter_bank_ur = 
uim_compensation_filter_modules_ur = 
uim_filter_gain_ur = 
uim_filter_bank_lr = 
uim_compensation_filter_modules_lr = 
uim_filter_gain_lr = 
uim_front_end_driver_compensation_ul = ON
uim_front_end_driver_compensation_ll = ON
uim_front_end_driver_compensation_ur = ON
uim_front_end_driver_compensation_lr = ON
tst_driver_dc_gain_vpv_hv = 40
tst_driver_dc_gain_vpv_lv = 1.881
pum_driver_dc_trans_apv = 2.6847e-4
uim_driver_dc_trans_apv = 6.1535e-4
anti_imaging_rate_string = 16k
anti_imaging_method = biquad
analog_anti_imaging_file = Common/pyDARM/L1aa.mat
dac_gain = 7.62939453125e-05
unknown_actuation_delay = 15e-6
uim_npa = 1.599300881302932
pum_npa = 0.03044188503479544
tst_npv2 = 2.508179281536909e-11

[actuation_y_arm]
darm_feedback_sign = 1
uim_npa = 
pum_npa = 
tst_npv2 = 
linearization = 
actuation_esd_bias_voltage = 
sus_filter_file = Common/H1CalFilterArchive/h1susetmy/H1SUSETMY_1337448855.txt
tst_isc_inf_bank = ETMY_L3_ISCINF_L
tst_isc_inf_modules = 
tst_isc_inf_gain = 1.0
tst_lock_bank = ETMY_L3_LOCK_L
tst_lock_modules = 
tst_lock_gain = 1.0
tst_drive_align_bank = ETMY_L3_DRIVEALIGN_L2L
tst_drive_align_modules = 
tst_drive_align_gain = 1.0
pum_lock_bank = ETMY_L2_LOCK_L
pum_lock_modules = 7
pum_lock_gain = 15.0
pum_drive_align_bank = ETMY_L2_DRIVEALIGN_L2L
pum_drive_align_modules = 6,7
pum_drive_align_gain = 1.0
pum_coil_outf_signflip = 1
uim_lock_bank = ETMY_L1_LOCK_L
uim_lock_modules = 10
uim_lock_gain = 1.2
uim_drive_align_bank = ETMY_L1_DRIVEALIGN_L2L
uim_drive_align_modules = 
uim_drive_align_gain = 1.0
suspension_file = Common/pyDARM/matlab_scripts/20200107_H1_EY_O3_susdata.mat
tst_driver_fe_compensation = 
pum_driver_meas_z = 
pum_driver_meas_p = 
pum_driver_fe_compensation = 
uim_driver_meas_z = 
uim_driver_meas_p = 
uim_driver_fe_compensation = 
tst_driver_dc_gain_vpv_hv = 40
tst_driver_dc_gain_vpv_lv = 1.881
pum_driver_dc_trans_apv = 2.6847e-4
uim_driver_dc_trans_apv = 6.1535e-4
anti_imaging_rate_string = 16k
anti_imaging_method = biquad
analog_anti_imaging_file = Common/pyDARM/L1aa.mat
dac_gain = 7.62939453125e-05
unknown_actuation_delay = 15e-6

[pcal]
pcal_filter_file = Common/H1CalFilterArchive/h1caley/H1CALEY_1336839577.txt
pcal_filter_bank = PCALY_RX_PD
pcal_filter_modules_in_use = 6,8
pcal_filter_gain = 1.0
pcal_dewhiten = 1.0, 1.0
pcal_incidence_angle = 8.8851
pcal_etm_watts_per_ofs_volt = 0.13535
ref_pcal_2_darm_act_sign = -1.0
anti_aliasing_rate_string = 16k
anti_aliasing_method = biquad
analog_anti_aliasing_file = Common/pyDARM/L1aa.mat

[calcs]
xarm_uim_coiloutf = 
xarm_pum_coiloutf = 
xarm_tst_coiloutf = 
yarm_uim_coiloutf = 
yarm_pum_coiloutf = 
yarm_tst_coiloutf = 
xarm_uim_analog = Runs/O3/H1/Measurements/Foton/2022-07-20_H1CALCS_ActuationFunction_Foton_L1_tf.txt
xarm_pum_analog = Runs/O3/H1/Measurements/Foton/2022-07-20_H1CALCS_ActuationFunction_Foton_L2_tf.txt
xarm_tst_analog = Runs/O3/H1/Measurements/Foton/2022-07-20_H1CALCS_ActuationFunction_Foton_L3_tf.txt
yarm_uim_analog = 
yarm_pum_analog = 
yarm_tst_analog = 
xarm_output_matrix = 0.0, -1.0, -1.0, -1.0
yarm_output_matrix = 0.0, 0.0, 0.0, 0.0
foton_delay_filter_tf = Runs/O3/H1/Measurements/Foton/2022-07-25_H1CALCS_7_CLK_DELAY.txt
foton_deltal_whitening_tf = Runs/O3/H1/Measurements/Foton/2022-06-08_H1CALCS_DELTALEXT_WhiteningFilter_Foton_tf.txt
cal_line_sus_uim_frequency = 15.6
cal_line_sus_pum_frequency = 16.4
cal_line_sus_tst_frequency = 17.6
cal_line_sus_pcal_frequency = 17.1
cal_line_sens_pcal_frequency = 410.3
cal_line_high_pcal_frequency = 1083.7
cal_line_low_pcal_frequency = 24.5
cal_line_cmp_pcalx_frequency = 283.91
cal_line_cmp_pcaly_frequency = 284.01
cal_line_sys_pcalx_frequencies = 33.43, 53.67, 77.73, 102.13, 283.91, 410.2
foton_invsensing_tf = Runs/O4/H1/Measurements/Foton/20230510T062635Z_H1CALCS_InverseSensingFunction_Foton_tf.txt

[gds]
pum_driver_gds_compensation = 
tst_driver_gds_compensation = 

[FIR]
exclude_response_corr = True
ctrl_corr_duration = 3.5
ctrl_corr_highpass_fcut = 9.0
ctrl_corr_highpass_duration = 0.0
ctrl_corr_fnyq = 1024
ctrl_corr_window_type = dpss
ctrl_corr_freq_res = 4.0
ctrl_corr_highpass_freq_res = 3.0
res_corr_highpass_fcut = 9
res_corr_lowpass_fcut = 6192
res_corr_fnyq = 8192
res_corr_highpass_fnyq = 1024
res_corr_window_type = dpss
res_corr_freq_res = 4.0
res_corr_highpass_freq_res = 4.0
res_corr_duration = 0.5
res_corr_highpass_duration = 3.0
nonsens_corr_highpass_fcut = 9
nonsens_corr_lowpass_fcut = 6192
nonsens_corr_fnyq = 8192
nonsens_corr_window_type = kaiser
nonsens_corr_freq_res = 4.0
nonsens_corr_duration = 0.25
nonsens_corr_advance = 61e-6
include_nonsens_advance = True
include_nonsens_res_corr = True
act_duration = 3.5
act_fnyq = 1024
act_freq_res = 1.0
act_highpass_fcut = 10.0
act_highpass_freq_res = 1.0
act_highpass_duration = 3.5
act_window_type = dpss
invsens_duration = 1.0
invsens_fnyq = 8192
invsens_highpass_fnyq = 1024
invsens_freq_res = 6.0
invsens_highpass_fcut = 9
invsens_highpass_freq_res = 1.0
invsens_highpass_duration = 2.5
invsens_lowpass_fcut = 6192
invsens_window_type = dpss
calcs_corr_highpass_fcut = 9.0
calcs_corr_fnyq = 8192
calcs_corr_window_type = dpss
calcs_corr_freq_res = 4.0
calcs_corr_duration = 1.0

[electronics-measurement]
dac_gain = 0.00030517578
v2a = 1e-5
ma_a = 1000
anti_aliasing_rate_string = 16k
anti_aliasing_method = biquad
analog_anti_aliasing_file = L1aa.mat

